Forums

Version complète : Dernière MAJ Pynab v0.8.0, branche release
Vous consultez actuellement la version basse qualité d’un document. Voir la version complète avec le bon formatage.
Hello,
Je viens de faire la dernière MAJ de mon lapin pour que celui-ci passe en Pynab, Branche release, Version v0.8.0 et ce via via l'interface web.
Tout c'est bien passé, mon lapin redémarre, parle, etc... mais j'ai les 3 Leds qui clignotent en permanence en vert.
Une piste, une soluce pour résoudre ce problème ?
Merci
Hello,
En vert ?
Vous avez quoi comme setting pour météo et qualité de l'air ?
Merci !
(06-22-2020, 05:40 PM)tagtagtag a écrit : [ -> ]Hello,
En vert ?
Vous avez quoi comme setting pour météo et qualité de l'air ?
Merci !

Météo
Ville : Ma ville
Unité : Celsius
Information visuelle : prévision météo

Qualité de l'air

Indice : AQI
Information visuelle : toujours afficher
Je viens de trouver : la MAJ de Pynab en Version v0.8.0 avait modifié le paramètre Information visuelle du service Qualité de l'air de AUCUNE INFORMATION VISUELLE en TOUT AFFICHER.
Merci Tagtagtag pour la piste de réflexion Wink
(06-22-2020, 09:39 PM)PetitYoda a écrit : [ -> ]Je viens de trouver : la MAJ de Pynab en Version v0.8.0 avait modifié le paramètre Information visuelle du service Qualité de l'air de AUCUNE INFORMATION VISUELLE en TOUT AFFICHER.
Merci Tagtagtag pour la piste de réflexion Wink
My upgrade to Pnab 0.8.0 fails 

 sudo -u pi touch /tmp/pynab.upgrade
touch: cannot touch '/tmp/pynab.upgrade': Permission denied
++ s=1
++ echo 'upgrade.sh: Error on line 31: sudo -u ${owner} touch /tmp/pynab.upgrade'
upgrade.sh: Error on line 31: sudo -u ${owner} touch /tmp/pynab.upgrade
++ exit 1
root@nabaztag:/home/pi/pynab# 

what can I do?
If your rabbit is running the previous stable, you can trigger the update from the web ui and il will all work.

If you have tinkered with the branches, you may need to bring back your clone to stable and be ready to recompile the drivers (search forTagTagTag or Shadok post to find one of the guides).

And if the second paragraph sounds like Chinese, use the web ui and let us know what error you get and what the updatr page looks like Wink